Create an app key for an app

POST /apps/{appId}/keys

Path parameters

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

Request body✻

Responses

    201Created

Content application/json

Documentation

Properties

idstring✻

The key ID is a unique identifier for a key.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

publicKeyobject✻

titlestring

The title of the key, used to identify and describe the purpose of the key.

1..255 characters

Documentation

Example
"Production Key"

createdAtstring✻

format: date-time

Documentation

createdBystring✻

format: uuid

Documentation

ownerIdstring✻

The owner ID is a unique identifier for an owner (either a user or an app).

Documentation

Security

Servers

    id.hedia.comhttps://id.hedia.com/api/v1